from django.contrib import admin
from .models import UserModel, Location
from django.contrib.auth.models import Group


class UserModelAdmin(admin.ModelAdmin):
    list_display = ['user', 'refresh_token', 'gmb_account_id']


class LocationsAdmin(admin.ModelAdmin):
    list_display = ['location_id', 'care_name', 'location_name', 'website_url', 'display_name']


admin.site.register(Location, LocationsAdmin)

admin.site.register(UserModel, UserModelAdmin)
admin.site.unregister(Group)
